<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx java.util.concurrent.CompletableFuture&lt;com.intellij.openapi.fileEditor.impl.EditorWindow&gt; getActiveWindow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void gotoPlaceInfo(com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void gotoPlaceInfo(com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.StructureViewFileEditorProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorOpenRequestKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorWithProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void removeBackPlace(com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx java.util.Collection&lt;com.intellij.openapi.vfs.VirtualFile&gt; getSiblings(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx void updateFileName(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorOpenRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx void notifyPublisher(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx java.lang.Object waitForTextEditors(kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx java.lang.Object openFile(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.fileEditor.impl.FileEditorOpenOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.openapi.fileEditor.FileEditorComposite&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx java.util.List&lt;com.intellij.openapi.fileEditor.impl.EditorComposite&gt; getActiveSplittersComposites()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void onSelectionChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory java.util.List&lt;com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo&gt; getChangePlaces()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx boolean canOpenFile(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory boolean isSame(com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo, com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; getChangedFiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx boolean closeFileWithChecks(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.fileEditor.impl.EditorWindow)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorProviderManager Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorProviderManager.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void setCurrentCommandHasMoves()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx com.intellij.ui.docking.DockContainer getDockContainer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorProviderManager java.lang.Object getDumbUnawareProviders(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, java.util.Set&lt;java.lang.String&gt;, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends com.intellij.openapi.fileEditor.FileEditorProvider&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorOpenMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory java.util.List&lt;com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo&gt; getForwardPlaces()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx com.intellij.openapi.fileEditor.ex.FileEditorWithProvider getSelectedEditorWithProvider(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory java.util.List&lt;com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo&gt; getBackPlaces()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorProviderManager java.lang.Object getProvidersAsync(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends com.intellij.openapi.fileEditor.FileEditorProvider&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx com.intellij.openapi.fileEditor.FileEditorComposite openFile(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.fileEditor.ex.FileEditorOpenRequest)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx com.intellij.openapi.fileEditor.FileEditorComposite openFile(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.fileEditor.impl.EditorWindow, com.intellij.openapi.fileEditor.impl.FileEditorOpenOptions)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorProviderManager java.util.List&lt;com.intellij.openapi.fileEditor.FileEditorProvider&gt; getProviderList(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx void closeOpenedEditors()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.FileEditorManagerEx.Companion java.lang.Object getInstanceExAsync(com.intellij.openapi.project.Project, kotlin.coroutines.Continuation&lt;? super com.intellij.openapi.fileEditor.ex.FileEditorManagerEx&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void removeChangePlace(com.intellij.openapi.fileEditor.impl.IdeDocumentHistoryImpl.PlaceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.fileEditor.ex.IdeDocumentHistory void reallyExcludeCurrentCommandAsNavigation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
